### Property

# Gtk Box:homogeneous

since: 4.0

#### Declaration

    property homogeneous: gboolean [ read, write ]

#### Description [src]

Whether the children should all be the same size.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_box_get_homogeneous()`
Setter method | `gtk_box_set_homogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no